Subject: Re: multiple .gitignore and friends in same workdir possible?

From: Konrad Karl <[email-masked]>
Date: Fri, 23 Apr 2010 17:03:38 +0200

On Fri, Apr 23, 2010 at 04:50:21PM +0200, Michael J Gruber wrote:
> Konrad Karl venit, vidit, dixit 23.04.2010 16:32:
> > Hi
> > 
> > On Fri, Apr 23, 2010 at 03:01:42PM +0200, Sverre Rabbelier wrote:
> >> Heya,
> >>
[ ...... ]
> > so if there was some way to _not_ consider the standard .gitignore &friends
> > I would be happy to live with.
> 
> If you control the creation of the repos, why don't you simply leave the
> standard .gitignore empty and use the config as suggested by Sverre?

Because this information does not getting transfered with git clone.

People have the chance to forget to set this variable after cloning the
source repo and they will. 

Konrad

> 
> Michael
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html